body { background:#fff; font-size: 0.9em; }

main {
    max-width: 1000px;
    margin: auto;
    padding: 10px;
}

.tar { text-align: right; }

.tac { text-align: center; }

.vam { vertical-align: middle; }

.green { color: #090; }

.blue { color: #00f; }

.orange { color: #8b0000; }

.darkred { color: #800; }

.red { color: #f00; }

.grey { color: #606060; }

.bold { font-weight: bold; }

.table thead th { border-bottom-width: 1px; background: #eee; vertical-align: middle; }
.table tbody + tbody { border-width: 1px; }
.table tfoot td { vertical-align: middle; }

th.bt { border-top: 2px solid #888; }
td.bb { border-bottom: 2px solid #888; }
th.bl, td.bl { border-left: 2px solid #888; }
th.br, td.br { border-right: 2px solid #888; }